DREAMPIE(1)

NAME
DreamPie - An interactive Python shell

SYNOPSIS
dreampie [options] [PYINTERP]

DESCRIPTION
This manual page documents briefly the DreamPie command.

DreamPie is a graphical interactive Python shell. It allows you to instantly run Python code and see the results.

PYINTERP can be a Python interpreter executable. Currently, Python versions 2.5, 2.6, 3.0, 3.1 are supported, as well as Jython 2.5. If PYINTERP isn't given, the default Python interpreter will be used.

OPTIONS

-h, --help
    Show summary of options.

EXAMPLES

dreampie
    Run DreamPie with the default Python interpreter

dreampie python3
    Use the default Python 3 version installed

dreampie jython
    Use Jython

dreampie ~/Python-2.6/python
    Use a locally-build version of Python

SEE ALSO
python(1), idle(1)

AUTHOR
DreamPie was written by Noam Yorav-Raphael <noamraph@gmail.com>